<?php

namespace ConstructionArcElements\Modules\ImageFlipster;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'constructionarc-image-flipster';
    }

    public function get_widgets() {
        $widgets = [
            'ImageFlipster',
        ];
        return $widgets;
    }

}
